
#General mod settings
[general]
	#Percent chance to run for task: zombie village raid task
	#Range: > -2147483648
	zombieVillageRaidPercentChance = 33
	#Percent chance to run for task: zombie seeking turtle eggs to destroy
	#Range: > -2147483648
	zombieSearchAndDestroyTurtleEggPercentChance = 0
	#In addition to the timed delay, an additional percent chance to run for task: mob wander pathfinding
	#Range: > -2147483648
	mobWanderingPercentChance = 100
	#Delay in ticks between allowed mob wander pathfinds
	#Range: > -2147483648
	mobWanderingDelay = 100
	#If not near a player, the delay in ticks between wander pathfinds are multiplied by this amount
	#Range: > -2147483648
	mobWanderingReducedRateMultiplier = 6
	#If not near a player, we only allow give the mob this much of a percent chance to search for a target
	#Range: > -2147483648
	mobEnemyTargetingReducedRatePercentChance = 10
	#If a mob is at least this far away from a player, additional reduced rates are used for the tasks mentioned in playerProximityReducedRate in features.toml
	#Range: > -2147483648
	playerProximityReducedRateRangeCutoff = 12
	#How often in ticks we update our check on how close a mob is to a player
	#Range: > -2147483648
	playerProximityReducedRatePlayerScanRate = 40

